Subject: bug#9532: 24.0.50; `special-display-regexps' is no longer respected

From: "Drew Adams" <[email-masked]>
Date: Sun, 2 Oct 2011 11:44:06 -0700

Same problem with *Customiz...* buffers.

`special-display-regexps' is not respected: buffers that should be
special-display do not appear in a special-display frame.  No frame is popped up
for them at all, even with non-nil `pop-up-frames'.  They simply replace the
current buffer in its frame.

Would you please fix this bug?